# KDE Config File
[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=kverbos -caption "%c" %i %m
Icon=kverbos
DocPath=kverbos/index.html
Comment=
Comment[bn]=মন্তব্য
Comment[sl]=Periodna tabela elementov
Terminal=false
Name=Kverbos
Name[ar]=افعال ك
Name[bn]=কে-ভার্বোস
Name[hi]=के-वर्बोस
Name[it]=KVerbos
Name[ta]=கேவர்போஸ்
GenericName=Study Spanish Verbforms
GenericName[af]=Leer Spaanse Werkwoordvorme
GenericName[ar]=دراسة تصريف الأفعال الأسبانيّة
GenericName[bg]=Форми на глаголи на испански
GenericName[bn]=স্প্যানিশ ক্রিয়ারূপ শিখুন
GenericName[bs]=Naučite španske glagole
GenericName[ca]=Estudia les formes verbals de l'espanyol
GenericName[cs]=Španělské slovesné tvary
GenericName[cy]=Astudio Berfau Sbaeneg
GenericName[da]=Spanske verber
GenericName[de]=Spanische Verbformen üben
GenericName[el]=Μελετήστε Ισπανικά ρήματα
GenericName[es]=Estudiar las formas verbales del español
GenericName[et]=Hispaania tegusõnade õppimine
GenericName[eu]=Ikasi gaztelerako aditz-formak
GenericName[fi]=Opiskele espanjan verbimuotoja
GenericName[fr]=Étude des formes verbales espagnoles
GenericName[gl]=Aprende as formas verbais do castelán
GenericName[hi]=स्टडी स्पेनिश वेबफ़ॉर्म
GenericName[hu]=Spanyol igeragozás
GenericName[is]=Læra spánskar sagnir
GenericName[it]=Studia i verbi spagnoli
GenericName[ja]=スペイン語の動詞の形態の学習
GenericName[mk]=Учете шпански глаголски форми
GenericName[nb]=Studer spanske verbformer
GenericName[nds]=Spaansche Verben lehren
GenericName[nl]=Oefen Spaanse werkwoordvormen
GenericName[nn]=Studer spansk verbbøying
GenericName[pl]=Nauka odmiany hiszpańskich czasowników
GenericName[pt]=Verbos em Espanhol
GenericName[pt_BR]=Estudo das formas verbais em Espanhol
GenericName[ru]=Изучение испанских глаголов
GenericName[sk]=Štúdium slovesných foriem španielštiny
GenericName[sl]=Učenje španskih glagolskih oblik
GenericName[sr]=Учење шпанских глаголских облика
GenericName[sr@Latn]=Učenje španskih glagolskih oblika
GenericName[sv]=Studera spanska verbformer
GenericName[ta]= ஸ்பானிஷ் வினை வடிவங்களை படி
GenericName[tg]=Омӯзиши шаклҳои феълҳои испанӣ
GenericName[tr]=İspanyolca Yüklem Biçimlerine Çalış
GenericName[uk]=Вивчення форм іспанських дієслів
GenericName[vi]=Học Dạng động từ Tây Ban Nha
GenericName[zh_CN]=学习西班牙语动词形式
GenericName[zh_TW]=學習西班牙語的動詞形態
Categories=Qt;KDE;Education;X-KDE-Edu-Language;
